dev_job_data:
  history:
  - build_id: 14
    uri: job/Mdev__ros_controllers_cartesian__ubuntu_bionic_amd64/14/
    stamp: 1677148327.519
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 26
  - build_id: 13
    uri: job/Mdev__ros_controllers_cartesian__ubuntu_bionic_amd64/13/
    stamp: 1660217533.623
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 26
  - build_id: 12
    uri: job/Mdev__ros_controllers_cartesian__ubuntu_bionic_amd64/12/
    stamp: 1654165928.281
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 11
    uri: job/Mdev__ros_controllers_cartesian__ubuntu_bionic_amd64/11/
    stamp: 1638451932.447
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  - build_id: 10
    uri: job/Mdev__ros_controllers_cartesian__ubuntu_bionic_amd64/10/
    stamp: 1638279132.968
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 24
  latest_build:
    skipped: 0
    failed: 0
    total: 26
  base_url: https://build.ros.org/
  total_builds: 14
  job_health: 100
  job_health_icon: icon-health-80plus
